#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 regex-compat
version:              0.95.2.1
visibility:           public
id:                   regex-compat-0.95.2.1-K4qktsEBMIMDKQxgGRtKQS
key:                  regex-compat-0.95.2.1-K4qktsEBMIMDKQxgGRtKQS
license:              BSD-3-Clause
copyright:            Copyright (c) 2006, Christopher Kuklewicz
maintainer:
    Herbert Valerio Riedel <hvr@gnu.org>,
    Andreas Abel

author:               Christopher Kuklewicz
homepage:             https://wiki.haskell.org/Regular_expressions
synopsis:             Replaces/enhances "Text.Regex"
description:
    One module compat layer over <//hackage.haskell.org/package/regex-posix regex-posix> to replace "Text.Regex".

    See also <https://wiki.haskell.org/Regular_expressions> for more information.

category:             Text
abi:                  abb9f319863030fa1f0bf9e76ca6bbc5
exposed:              True
exposed-modules:      Text.Regex
import-dirs:          /usr/lib/ghc-9.2.8/site-local/regex-compat-0.95.2.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/regex-compat-0.95.2.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-regex-compat
hs-libraries:         HSregex-compat-0.95.2.1-K4qktsEBMIMDKQxgGRtKQS
depends:
    array-0.5.4.0 base-4.16.4.0
    regex-base-0.94.0.3-5QkTUG2Rv2vEZRXRGODVzk
    regex-posix-0.96.0.2-8pIE4uwaIUFKW3462Mf8Jo

haddock-interfaces:
    /usr/share/doc/haskell-regex-compat/html/regex-compat.haddock

haddock-html:         /usr/share/doc/haskell-regex-compat/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

